package wechat

import (
	"dsbqj-admin/pkg/cache"
	"fmt"
	"testing"
)

func TestSubMsg(t *testing.T) {
	cache.Redis()

	helper := NewWechatHelper()

	msg := make(map[string]map[string]string)
	msg["thing12"] = make(map[string]string)
	msg["thing12"]["value"] = "天气不错"
	msg["thing13"] = make(map[string]string)
	msg["thing13"]["value"] = "明天下雨"

	fmt.Println(helper.SendWechatSubscribe("oAJoL5F_9UlGXNq27AaQ2BMGIt7s", "UeiRSO8hHAFvTodH3SlWb_KoqT3Z2F2MoSvsDkZv7AE", msg))
}
